<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CloningToDiskImage</key>
	<string>Clonage vers Image disque</string>
	<key>Completed</key>
	<string>Terminé</string>
	<key>Finishing</key>
	<string>Finalisation</string>
	<key>MMUnableToUnmountMessage</key>
	<string>Le volume sélectionné n'a pas pu être démonté. Quittez toutes les applications qui pourraient utiliser ce volume et re-essayez.</string>
	<key>MMUnableToUnmountTitle</key>
	<string>Problème de démontage de volume</string>
	<key>OK</key>
	<string>OK</string>
	<key>Precounting Items</key>
	<string>Précomptage éléments</string>
	<key>asrCloningToVolume</key>
	<string>Clonage bloc à bloc</string>
	<key>converting</key>
	<string>Conversion...</string>
	<key>copyingVolumePass</key>
	<string>Copie du volume</string>
	<key>creating</key>
	<string>Création</string>
	<key>filesCopied</key>
	<string>Éléments synchronisés</string>
	<key>filesToConsider</key>
	<string>Éléments à copier</string>
	<key>finishingRestorePass</key>
	<string>Fin de la restauration</string>
	<key>finishingVerifyPass</key>
	<string>Fin de la vérification</string>
	<key>insufficientDestinationSpaceForDmg</key>
	<string>Destination had insufficient space to convert the new sparse file to a .dmg file. The new sparse file remains for use.</string>
	<key>insufficientDestinationSpaceForSparse</key>
	<string>Destination had insufficient space to contain the new sparse file.</string>
	<key>remountingVolumesPass</key>
	<string>Montage des volumes</string>
	<key>restoringVolumePass</key>
	<string>Restauration du volume</string>
	<key>rsyncCloningToVolume</key>
	<string>Mise à jour de la destination</string>
	<key>validatingSizesPass</key>
	<string>Validation des tailles</string>
	<key>validatingVolumesPass</key>
	<string>Validation des volumes</string>
	<key>verifyingVolumePass</key>
	<string>Vérification du volume</string>
</dict>
</plist>
